name: Inspection
env: ../env/tiago_inspection_env.sh

groups:
  - !include ../../components/groups/tiago_core.yaml
  - !include ../../components/groups/bonsai_group.yaml
  - !include ../../components/groups/nav_group.yaml
  - !include ../../components/groups/viz_group.yaml
  - !include ../../components/groups/speech_group_minimal.yaml
  - !include ../../components/groups/tiago_manipulation_group.yaml



exclude:
  - mapping
  - simulation

log_umask: 0o000

local_monitor: True
remote_monitor: True
remote_stat_rate: 0.5
local_stat_rate: 2
shell_path: /bin/bash
verbose_checks: True
slave_hyperion_source_path: /vol/tiago/robot-47c/setup.bash

monitoring_rate: 1
